Subject: Re: oops in skbuff.c

From: "Sebastian Piecha" <[email-masked]>
Date: Fri, 17 Oct 2003 22:50:58 +0200

> > On Thu, 16 Oct 2003, Sebastian Piecha wrote:
> > 
> > >  panics. Copying more than 4 GB to the samba share also lets the 
> > > kernel panic with an OOPS.
> > 
> > Does the above cause a panic for the 2.6-test kernels?
> > Do you have netfilter enabled, and if so, any iptables modules loaded?
> > 
> > 
> I did a mistake. iptables is installed but no rules added. I'll 
> remove iptables and rerun the check.

For being sure I removed iptables but again the oops happened. I also 
tried kernel 2.4.18 without success.

Does anybody have a clue how to go on?

--
Mit freundlichen Gruessen/Best regards,
Sebastian Piecha

EMail: [email-masked]